{"menu":[
{"popup":[
	{"txt":"セキュリティの継承(&I)","cmd":"inherit.security"},
	null,
	{"txt":"セキュリティを全て許可(&A)","script":"reserved\\securityAllAllow.js"},
	{"txt":"セキュリティを全て非許可(&D)","script":"reserved\\securityAllDisallow.js"},
	null,
	{"txt":"画像のダウンロード(&I)","cmd":"security.image"},
	{"txt":"サウンドの再生(&S)","cmd":"security.sound"},
	{"txt":"ビデオの再生(&V)","cmd":"security.video"},
	null,
	{"txt":"スクリプトの実行(&S)","cmd":"security.script"},
	{"txt":"Javaの実行(&J)","cmd":"security.java"},
	{"txt":"ActiveXの実行(&X)","cmd":"security.runax"},
	{"txt":"ActiveXのダウンロード(&D)","cmd":"security.downloadax"},
	{"txt":"HTML Meta Refreshの実行(&M)","cmd":"metarefresh"},
	null,
	{"txt":"すべての Cookie をブロック(&B)","cmd":"cookie6.no"},
	{"txt":"高(&H)","cmd":"cookie6.high"},
	{"txt":"中-高(&M)","cmd":"cookie6.mediumhigh"},
	{"txt":"中(&I)","cmd":"cookie6.medium"},
	{"txt":"低(&L)","cmd":"cookie6.mediumlow"},
	{"txt":"すべての Cookie を受け入れる(&A)","cmd":"cookie6.low"}]}
]}